﻿@page
@model ConfirmEmailModel
@{
    ViewData["Title"] = "Potwierdzenie rejestracji";
}

<h1>@ViewData["Title"]</h1>
<partial name="_StatusMessage" model="Model.StatusMessage" />

<p>Teraz możesz przejść do <a asp-area="Identity" asp-page="/Account/Login">logowania</a></p>
